{
	"files": [],
	"references": [
		{
			"path": "./tsconfig.app.json"
		},
		{
			"path": "./tsconfig.node.json"
		}
	],
	"include": [
	],
	"compilerOptions": {
		"baseUrl": ".",
		"paths": {
			"@/*": [
				"./src/*"
			]
		}
	}
}
